	body {
    		padding: 0;
    		margin: 0;
		background:url(../images/zoomin_fp2.jpg);
		background-repeat: no-repeat;
		background-attachment:fixed;
		background-position:center;
		background-size:cover;
		background-color:#fff;
		font-family:merriweather;
		

	}

	html, body, #map {
    		height: 100%;
	}
	h1,  h3{
		font-family:lato;
	}
	h2{
		line-height:1.5em;
		font-family:lato;
		font-weight:500;
	}
	.container p,ul{
		font-size:1.2em;
	}
	p.lead{
		font-size:1.5em;
	}
	.head-top{
		padding-top:1em;
		padding-bottom:1em;
		font-family:lato;
		background-color:rgba(90, 150, 210, 0.7);
		color:#fff;
	}
	.head-top h1{
		font-weight:500;
		font-size:4em;
		font-weight:600;
		
	}


	.head-bottom{
		background-color:#fff;
		font-family:merriweather;
		padding-bottom:2em;
		padding-top:1em;
	}

	.head-sub{
		
	}
	.custom-btn{
		color:rgb(90, 150, 210);
		margin:1em;
	}

	.white{
		background-color:#fff;
		
	}

	.leaflet-control-command {
		box-shadow: 0 0 15px rgba(0,0,0,0.5);
    		border-radius: 5px;
   		padding: 0.7em;
		background: white;
		cursor:pointer;
		}
	.leaflet-control-command h4 {
    		margin: 0 0;
		font-size:1.2em;
		padding-left:0.3em;
		padding-top:0.3em;
		padding-bottom:0.7em;
	}
	.leaflet-control-command p {
    		line-height:1.2;
	}
	.leaflet-control-content {
		width :220px;
	}
	
	.btn-a{
		color:#ff0000;
	}

.qp_points{
    fill: #555;
    fill-opacity:0.75;
    stroke-opacity:1;
    stroke: none;
}

.qp_polygones{
    fill: #555;
    fill-opacity:0.3;
    stroke-opacity:1;
    stroke-width:3px;
    stroke: #333;
}

.qp_points:hover{
    stroke: #aa2222;
    fill:#aa2222;
}

.qp_polygones:hover{
    stroke: #aa2222;
    fill:#aa2222;
}



.axis path  {
  fill-opacity: 0;
  stroke: #000;
  stroke-opacity:1;
  stroke-width: 2px;
}

.axis path:hover {
  cursor: pointer;
  stroke: red;
  stroke-width: 1px;
}

.carreaux  {
  fill: none;
  fill-opacity: 0.6;
  stroke: #000;
  stroke-width: 0px;
}

.carreaux:hover {
  cursor: pointer;
  stroke-width: 0px;
}


.axis{
	font-size:10px;
}
.axis line {
  fill: none;
  stroke: #000;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}


.leaflet-container {
    background-color:rgba(185,185,185,1);
}

.axis path{
stroke: none;
}
path.domain:hover {
  stroke: none;
  fill:none;
}
.background img.leaflet-tile{

-webkit-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");

}


#btn-mapgoback{
}

p.labs{
	margin-bottom:0;
	margin-top:0;
	line-height:0.9;
}

.swatch {
  display: block;
  vertical-align: middle;
  width: 12px;
  height: 8px;
}

